Bug 165650 - Maintainer Update:games/ninix-aya to 4.3.9
Summary: Maintainer Update:games/ninix-aya to 4.3.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-03 04:30 UTC by UMENO Takashi
Modified: 2012-03-20 20:50 UTC (History)
0 users

See Also:


Attachments
file.diff (913 bytes, patch)
2012-03-03 04:30 UTC, UMENO Takashi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description UMENO Takashi 2012-03-03 04:30:11 UTC
Maintainer Update:games/ninix-aya to 4.3.9

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2012-03-03 04:30:28 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-03 04:30:33 UTC
Maintainer of games/ninix-aya,

Please note that PR ports/165650 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165650

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-03 04:30:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jason Helfman freebsd_committer 2012-03-03 04:55:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 5 Jason Helfman freebsd_committer 2012-03-19 16:40:56 UTC
State Changed
From-To: feedback->open

feedback timeout, 16 days
Comment 6 dfilter service freebsd_committer 2012-03-20 20:40:32 UTC
jgh         2012-03-20 20:40:23 UTC

  FreeBSD ports repository

  Modified files:
    games/ninix-aya      Makefile distinfo 
  Log:
  - Update to 4.3.9
  
  PR:     ports/165650
  Submitted by:   umeno@belldandy.unnumbered.net
  Approved by:    maintainer timeout ( 17 days )
  Feature safe:   yes
  
  Revision  Changes    Path
  1.85      +2 -2      ports/games/ninix-aya/Makefile
  1.72      +2 -2      ports/games/ninix-aya/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Jason Helfman freebsd_committer 2012-03-20 20:40:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!